[l] fabrica - Task #15115
[PLC] Maquina
19/03/2020 12:48 - Diogo Silva

Status: Closed Start date: 19/03/2020
Priority: Normal Due date:

Assignee: Diogo Silva % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

Variaveis de entrada

Sensor de ferramenta: BOOL

Maquina chegou ao fim da posicdo X no sentido Negativo :BOOL
Maquina chegou ao fim da posigdo X no sentido Positivo :BOOL
Maquina chegou ao fim da posigdo Z no sentido Positivo :BOOL
Maquina chegou ao fim da posigdo X no sentido Negativo :BOOL

Variaveis de saida

Roda ferramenta no sentido positivo: BOOL
Roda ferramenta no sentido negativo: BOOL
Activa Ferramenta: BOOL

Move tapete no sentido X Negativo

Move tapete no sentido X Positivo

Move tapete no sentido Z Negativo

Move tapete no sentido Z Positivo

Variaveis Auxiliares

Ferramenta actual :INT;
Usado para garantir que s6 incrementa uma vez o contador :INT

Caracteristicas

1. Receber pecas
2. Processar pegas
3. Enviar pecas

History

#1 - 19/03/2020 12:49 - Diogo Silva

- Tracker changed from Bug to Feature

#2 - 19/03/2020 13:07 - Diogo Silva

- Tracker changed from Feature to Task

18/04/2025

1/1



http://www.tcpdf.org

